/* CSS file */

body {background:#DDDBC4 url(../../images/_site/pagebg.jpg) repeat-x top left}
#blox-html-container{background:transparent url(../../images/_site/ray.jpg) no-repeat top center
    }
#blox-container{
    padding-top:35px;}
/* header */
#blox-header{
    height:135px;background-color:transparent}
    #blox-header div.logo1 a{
            width:515px;
            height:100px;
            position: absolute;
            top: 20px;}
        #blox-header div.logo2 a{
            width:175px;
            height:100px;
            position: absolute;
            top: 20px;
            left: 525px;}

#blox-header-vertical-nav h1, #blox-header h1, #blox-header-vertical-nav h2, #blox-header h2{
        background:transparent url(../../images/_site/cameron5.png) no-repeat scroll 0 8px;
                height:133px;width:700px;position:absolute;top:0}

#user-form{width:100%}
#user-form #blox-logo {height:auto;padding:0;margin:0}
#user-form #blox-logo h3{display:none}
    #user-form #blox-logo h1{
        background:transparent url(../../images/_site/cameron5.png) no-repeat scroll 0 0;
        height:123px;
        margin:0px auto 0px 10px;
        width:510px;text-align:left;text-indent:-9000px;line-height:auto}

        #user-form #blox-logo h1 a{
            width:510px;
            height:133px;
            display:block;
            text-indent:-9999em;
            overflow:hidden;margin:0;padding:0}
#user-form h1.heading {border:0;border-bottom:2px solid #981B1F;line-height:125%;font:bold 18px/100% arial,helvetica,sans-serif;padding:5px;margin:0;height:auto;width:100%}


        
/* navigation */
ul.dropdown{background:url(../../images/_site/primary.gif) repeat-x bottom left;}

ul.dropdown li{
    background:url(../../images/_site/primary.gif) repeat-x bottom left;
    border-left-color:#134601;
    border-right-color:#0f3701;border-right:0;border-left:0;padding-right:0;padding-left:0}

ul.dropdown a:link,ul.dropdown a:visited{color:#6B8165;}
ul.dropdown .nav-secondary a:link,ul.dropdown .nav-secondary  a:visited{color:#fff;}

ul.dropdown li.nav-secondary{background:url(../../images/_site/secondary1.gif) repeat-x bottom left}
ul.dropdown li.nav-secondary a {border:0;}
ul.dropdown li a {border-left:1px solid #b4c9b0;padding-right:12px;display:block;padding-left:12px;font-weight:bold;}

ul.dropdown a:hover {}
ul.dropdown li.nav-secondary a{}
ul.dropdown li.nav-secondary a{}
ul.dropdown li.nav-secondary a:hover{color:#000}
ul.dropdown li.nav-secondary.active-horizontal a {color:#000}


ul.dropdown .first-nav-link a {border-left:0}
ul.dropdown .last-nav-link a {border-right:0}


ul.dropdown ul a {border-left:0}
    ul.dropdown a:hover{
        }
    ul.dropdown li:hover{
        }
        
ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal{
    border-top:0;
    background:transparent url(../../images/_site/over.gif) no-repeat bottom center;
    }

    ul.dropdown ul{
        }
    ul.dropdown ul, ul.dropdown ul li,ul.dropdown ul, ul.dropdown ul li.nav-secondary{
        background:#430000 url(../../images/_site/brown.jpg) repeat-x top left;height:22px}

ul.dropdown li.active-horizontal ul a,ul.dropdown li.nav-secondary.active-horizontal ul a {color:#fff}
ul.dropdown li.active-horizontal ul a:hover {color:#fc0;text-decoration:underline;background-color:#000}

ul.dropdown .dir {background-image:none;}

/* index sections */
#index-section-title {
    background:#000 none repeat scroll 0 0;
    color:#fff;
    -moz-border-radius:5px;}
/
* story page */
#blox-story-photo-container{
    background:#474747;}
#comment-log-in-area .button a{
    background:#440001;
    border:1px solid #fff;}    
    #comment-log-in-area .button a:hover{
        background:#fff;
        color:#440001;
        border:1px solid #440001}    

/* general elements */
.blox-title, 
.blox-title a, 
.blox-sub-title a, 
.blox-title h3, 
.blox-title h3 a,
.blox-specials-gallery ul li a{
    color:#440001}    
    .blox-title h3, .blox-sub-title h4 {
        font-weight:normal;}
.blox-title, .blox-sub-title {
border-bottom:1px solid #440001;}
/*.blox-multimedia-block .blox-title{
    border-color:#175301}*/    

a.more, a.more-grey{
    background:#440001;
    border:1px solid #fff;}    
    a.more:hover, a.more-grey:hover{
    background:#fff;
    color:#440001;
    border:1px solid #440001;}
.tn-flag{
    margin-bottom:1px;}        
    
/* footer */
#leaderboard-bottom{
    padding-bottom:10px;}
#blox-footer{
    color:#474747;
    background:#E1E5CE;
    border-top:3px solid #440001;}    
#blox-footer .end {border:0}
.copyright{
    background:#fff;
    border-top:1px solid #474747;}
    .copyright a{
        color:#440001;}    
    
/* block alterations */
#slideshow-mega-holder{
    border-top:3px solid #175301;
    border-bottom:none;}
#slideshow-mega{
    background-color:#581C1B }
    .slideshow-mega-top h3,
    .slideshow-mega-top h3 a{
        color:#fff;}    
.blox-gallery-block-holder{
    background-color:#581C1B;width:760px;margin:0 auto;margin-bottom:15px;}
#blox-slideshow-gallery2 .jcarousel-skin-tango .jcarousel-container-horizontal {width:770px}
#blox-slideshow-gallery2 .jcarousel-skin-tango .jcarousel-clip-horizontal {width:660px}
.blox-multimedia-block .bottom{
    background:#000;
    -moz-border-radius:5px;}
.blox-multimedia-block .blox-title{
    border-color:#000;}    
    .blox-multimedia-block .blox-title h3, 
    .blox-multimedia-block .blox-title h3 a, 
    .blox-multimedia-block .blox-title h3, 
    .blox-multimedia-block .blox-title ul a{
        color:#e8fddf;}

/* yp block */        
a.yp-more-listings{
    font-weight:bold;
    font-size:11px;}    
    #yp-enhanced-listings-module table{
        margin-bottom:3px;}    
/* BC  Nav migration sep 2014 */
#blox-header-search {top: 7px;color: #333333;position: absolute;right:280px;z-index: 1;height:30px;}    
#adv-search {position:absolute;width:120px;top:11px;right:422px;z-index: 1;}

/* end BC */
#adv-search a {color:#fff;font-size:11px}    
#extra-right{color:#fff;font-size:11px;top:4px}        
#extra-left a{color:#fff;font-size:11px}
#extra-nav li {padding-bottom:10px}
#extra-nav ul {margin-bottom:5px;}
.top-right-one {right:0;bottom:10px}
.top-right-one a {color:#E0EFD2}
#weather-sponsor img {right:195px;bottom:10px}
#yp-enhanced-listings-module h3 {font:normal 18px/150% arial,helvetica,sans-serif}
#icons {float:right;position:absolute;right:32px;top:42px}
#icons td {padding-left:5px}
.blox-gallery-block ul li{width:210px}
#blox-slideshow-gallery2 .jcarousel-skin-tango .jcarousel-item {width:190px}
.grid_5.omega .highlight-grey {padding:5px;}
.grid_3.alpha .highlight-grey {padding:5px;height:auto}
.grid_3.alpha .highlight-grey h3{font:bold 14px arial,helvetica, sans-serif;margin:0;padding:0}

.grid_5 .highlight-grey h2{font:bold 14px arial,helvetica, sans-serif;margin:0;padding:0;border-bottom:1px solid #008631;margin-bottom:5px}
.grid_5 .highlight-grey h2 a{color: #008631}
.grid_5 .highlight-grey #blox-center-piece img{width:245px}
.grid_5 .highlight-grey #blox-center-piece {padding-bottom:5px}
.grid_5 .highlight-grey #blox-center-piece h3 {margin:0;padding:0;line-height:100%}
.grid_5 .highlight-grey #blox-center-piece h3 a{font:bold 14px arial,helvetica, sans-serif;margin:0;padding:0}
/* #center-k-front {width:220px}
#center-l-front {width:220px}
#center-m-front {width:270px} */
#blox-user-panel {}
#extra-nav {margin-left:0;margin-right:0}
ul.dropdown li.active-horizontal{padding-top:8px}
.blox-gallery-lead .sections-list {width:100%}
/*muiltimedia fix*/
.container_16 .grid_13 .blox-multimedia-text {width:200px;}

/*right column tab fix*/
#blox-right-col #blox-body-nav,#blox-right-col  #blox-body-nav li a,#blox-right-col  #blox-body-nav li a span,#blox-right-col  .universal-tabs .tabs-container a,#blox-right-col  .universal-tabs .tabs-container a span,#blox-right-col  .tabset a,#blox-right-col  .tabset a span {padding:2px;}
#blox-user-panel {padding:10px 4px;width:190px;margin-right:8px;font-size:11px}

#tncms-region-ads-leaderboard-middle img, #tncms-region-ads-leaderboard-middle embed, #tncms-region-ads-leaderboard-middle iframe {float:left}
#tncms-region-ads-leaderboard-middle {width:728px;float:left;}
#leaderboard-middle {height:100px}
.breaking-transition li{height:40px;overflow:hidden}
#blox-right-col #tab2 {padding:0}
.tncms-region-ads {text-align:center}
#blox-center-piece li div {max-height:100%}
.grid_5 .highlight-grey #blox-center-piece .jcarousel-clip-horizontal {width:260px}
.admarket-main-category-table th {width:360px}
.admarket-main-category-table ul {display:none}
#tcads .modules-header{text-align:center;font:bold 12px arial,helvetica,sans-serif;color:#440001}
#tcads td {text-align:center}
#tcads a font {font:bold 12px arial,helvetica,sans-serif;color:#440001}
#tcads {background:#E9F2DE url(../../images/_site/primary.gif) repeat-x bottom left;text-align:center !important;padding-top:7px;padding-bottom:7px;margin:10px auto;}
#tcads hr {display:none}

/*ara-online features fix*/
.container_16 .grid_3 .ofm-down, .container_16 .grid_3 .ofm-up {
margin-right:4px;
}
.container_16 #blox-right-col.grid_3 #online-features-menu a.level-one, .container_16 #blox-right-col.grid_3 .small #online-features-menu a.level-one {
font-size:11px;
line-height:14px;
margin-left:5px;
}
#blox-left-col #blox-index .online-features-promo-block{
    width:245px;}


ul.form-row1, .form-row1 {
background-color:#EEE;
}


/* ///// Featured Business Slider ///// */

#blox-slideshow-featured-listings .blox-gallery-block {margin: 0px;}
.blox-featured-listings-holder#blox-slideshow-featured-listings  {background: #efefef; -moz-border-radius: 8px; padding: 10px 0; border:1px solid #DFDFDF; height: 230px;}
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-container-horizontal{
        position:relative;
        width: 630px;
        margin: 0px;}
        .container_16 .grid_13 #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-container-horizontal{ width:770px;}
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-clip-horizontal{
        margin-left:52px;
        overflow:hidden;
        width:  520px;
        height: 240px;}
        .container_16 .grid_13 #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-clip-horizontal{width:656px; margin-left:52px;}
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-item{
        height:220px;
        margin:0;
        overflow:hidden;
        width:164px;
        background: #fff;}
        .container_16 .grid_13 #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-item{width:155px;}
        #blox-slideshow-featured-listings h4 a{
            font-family:Arial, Helvetica, sans-serif;
            font-size:11px;
            color:#666;}
            #blox-slideshow-featured-listings .gallery-image{
                width:100px;
                height:83px;
                margin-right:5px; 
                overflow:hidden;
                float:left;}
    
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-item-horizontal{
        margin-right: 0px;
        border-right: 1px dotted #ccc;
        border-top: none;
        border-left: none;
        border-bottom: none;
        position:relative;}
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-item-placeholder{
        background: #fff;
        color: #000;}
    
    /**
     *  Horizontal Buttons
     */
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-next-horizontal{
        position: absolute;
        top:75px;
        right:12px;
        width:41px;
        height:48px;
        cursor: pointer;
        background: transparent url(../../images/gallery-right-arrow.png)  no-repeat 0 0;
        text-indent:-9999em;}
    
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-next-horizontal:hover{
        background-position: -41px 0;}
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-next-horizontal:active{
        background-position: -41px 0;}
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{
        cursor: default;
        background-position: -82px 0;}
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-prev-horizontal{
        position: absolute;
        top:75px;
        left:0px;
        width:41px;
        height:48px;
        cursor: pointer;
         background: transparent url(../../images/gallery-left-arrow.png) no-repeat 0 0; 
        text-indent:-9999em;}
    
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-prev-horizontal:hover{
        background-position: -41px 0;}
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-prev-horizontal:active{
        background-position: -41px 0;}
    
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
    #blox-slideshow-featured-listings .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{
        cursor: default;
        background-position: -82px 0;}
    #blox-slideshow-featured-listings #blox-slideshow-featured-listings-fb {
        text-align: center;
        margin-top: 5px;
        overflow: hidden;}
.blox-gallery-block ul li img {width: 150px;}
.blox-gallery-block .moreInfo  {
    margin0;
    padding0;
    width: 100px;
}

.container_16 .grid_3 #blox-featured-listings #blox-featured-listings-content {
    height: 125px;
}
/*    ---end---    */

/* ///// Marketplace right rail module ///// */
.container_16 .grid_3 .marketplace-icon.power  {background-position:0 -323px;}
.container_16 .grid_3 .marketplace-icon.enhanced{background-position:0 -274px;}
.container_16 .grid_3 .marketplace-icon.verified{background-position:0 -225px;}

.container_16 .grid_3 .marketplace-icon {
    display:block;
    height:49px;
    margin:0 auto 10px;
    overflow:hidden;
    text-align:center;
    width:100px;}
.container_16 .grid_3 #blox-featured-listings #blox-featured-listings-content {height:125px;}
.container_16 .grid_3 .pics.of-slideshow {height:125px!important;}
.container_16 .grid_3  #blox-featured-listings #businessSearch-simple .btn-go {
    float:right;
    margin-top:5px;}
.container_16 .grid_3  #blox-featured-listings div.nav{display:none;}
ul#nav-mp4{width:145px;margin-top: 10px;}
#blox-featured-listings #nav-container-feat-business li {
    float: left;
    margin-bottom: 14px;}
.container_16 .grid_3  #blox-featured-listings .business .info {width: 160px;}
.container_16 .grid_3 #blox-featured-listings .business .logo-clip img {width: 125px;}
.container_16 .grid_3 #blox-featured-listings .heading h3 a {
    float: none;
    margin: 0;
    width: 126px;
}
.container_16 .grid_3 #blox-featured-listings .business .logo-clip {width: 125px;}
/*    ---end---    */

img.product_image, img.staffer_image, img.award_image {
    float: left;
    margin: 0 15px 0 0;
    width: 355px;
}

/* added for ticket 505334 */
#tncms-block-26393 img{width:160px;}


/* added for ticket 505518 */
.primary {height: 40px;}
#tab-map .location.primary .directions.driving {top:22px;}

/* added by jmjh for ticket 513176 */
#nav-container-feat-business {
display: none;
}

/*Matt #529250*/
#expandable-large-img{
display:inline!important;}

/* Nav Migration BC  sep 2014 */
      /* Top Extra Nav */
#blox-header a,.current-time span { color: #FFFFFF !important;}
#header-top { 
  border-bottom-color: #FFFFFF !important;
  border-bottom-style: solid; 
  border-width: 1px;
padding-bottom: 3px;
}

.header-top-navigation li:hover {
background-color: transparent !important;
}

   /* Main Nav  BC */
ul.navigation > li {padding-left: 7px; padding-right:7px;}
ul.navigation, ul.navigation > li { background:url(../../images/_site/primary.gif) repeat-x bottom left;
    border-left-color:#134601;
    border-right-color:#0f3701;border-right:0;border-left:0;}
    
     ul.navigation > li > a{color:#550d13;}
    ul.navigation > li:hover > a, ul.navigation > li.current-section > a, ul.navigation > li > a:hover{color: #000;}
    ul.navigation > li.nav-right{background:url(../../images/_site/secondary1.gif) repeat-x bottom left;}
    ul.navigation > li.nav-right > a {color: #FFF;}
    ul.navigation > li:hover.nav-right > a, ul.navigation > li.nav-right > a:hover{color: #000;}
ul.navigation > li:hover,ul.navigation > li.current-section {background: transparent url(../../images/_site/over.gif) no-repeat bottom center !important;}
    
ul.navigation.mega .mega-nav-container.unmega ul {background:#430000 url(../../images/_site/brown.jpg) repeat;}
ul.navigation.mega .mega-nav-container.unmega ul li > a{color:#FFF; }
ul.navigation.mega .mega-nav-container.unmega ul li:hover{background-color:#000;}
ul.navigation.mega .mega-nav-container.unmega ul li:hover > a{ color: #fc0;}
   ul.navigation.mega .mega-nav-container.unmega ul li > a:hover{ color: #fc0;}
    
    
    
.footer-section-block.custom-footer-block {
float: left;
margin-top: 166px !important;
margin-right: 0px !important;
margin-left: -113px !important;
}